package org.maskat.demo.petstore;
import java.io.*;

public class Product implements Serializable{

	private String productId;
	private String name;
	
	public Product(String productId, String name){
		this.productId = productId;
		this.name = name;
	}
	
	public String getProductId(){
		return productId;
	}
	
	public String getName(){
		return name;
	}
	
	public void setProductId(String productId){
		this.productId = productId;
	}
	
	public void setName(String name){
		this.name = name;
	}
	
}